# Information on Discrete Cross Sections

Discrete neutron cross-section tables are equivalent to continuous-energy tables except that all cross sections have been averaged over 262 energy bins, creating a histogram structure for the cross sections. These are not multigroup data tables, as the secondary energy and angular distribution data remains completely continuous.

Discrete libraries were a useful concept when computer memory and speed were significant issues. We maintain them primarily for backwards compatibility, and *recommend against their use* unless a specific reason for doing so can be provided.

If further information is required contact a member of the Data Team by e-mail at [nucldata@lanl.gov](mailto:nucldata@lanl.gov)

Date of Library: (DATE)
